# Official Kaisen Linux links

This section lists all existing official links for the project.    
**If other links exist but are not referenced here, consider that they are not official.**

## Official domains

- Website: https://kaisenlinux.org  
- Blog: https://kaisenlinux.org/blog/  
- Documentation: https://kaisenlinux.org/documentation/  
- Manpages: https://kaisenlinux.org/manpages/  

## Officials ISO downloads mirrors

- Official mirror: https://iso.kaisenlinux.org
- Alternative mirror: https://iso.kaisenlinux.xyz

## APT repositories

```bash
deb https://deb.kaisenlinux.org kaisen-rolling main contrib non-free
deb https://deb.kaisenlinux.org kaisen-devel main contrib non-free
deb https://deb.kaisenlinux.org kaisen-packages main contrib non-free
deb https://deb.kaisenlinux.org kaisen-testing main contrib non-free
deb-src https://deb.kaisenlinux.org kaisen-rolling main contrib non-free
deb-src https://deb/kaisenlinux.org kaisen-devel main contrib non-free
deb-src https://deb.kaisenlinux.org kaisen-packages main contrib non-free
deb-src https://deb.kaisenlinux.org kaisen-testing main contrib non-free
```

## Social medias

- Twitter: https://twitter.com/KaisenLinux
- LinkedIn: https://linkedin.com/company/kaisenlinux
- Mastodon: https://mastodon.social/@KaisenLinux
- Distrowatch: https://distrowatch.com/kaisen

## Distribution sources

- GitHub (alpha and beta versions): https://github.com/KaisenCAS/kaisenlinux
- GitLab (rolling version): https://gitlab.com/kaisenlinux
- GitLab mirror GitHub (rolling version): https://github.com/kaisenlinux

## Feedback and discussions

- Feedback & contact: team@kaisenlinux.org
- Forum : https://forum.kaisenlinux.org
